[python][linux]CentOS 下安装 Pillow

安装依赖:

yum install libjpeg libjpeg-devel freetype freetype-devel zlib zlib-devel littlecms littlecms-devel libwebp libwebp-devel libfreetype libfreetype-devel`

安装 Pillow:

pip install -I pillow

有任何意见欢迎在下方留言或者加我微信交流


Comments

comments powered by Disqus